@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,500);

body 	{
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border: #FFFFFF 0px solid;
	}
/* ^^^ SEE CLASS "outer-background" BELOW */

/* PAGE FADE-IN CODE */
body, html	{ height: 100%; }
#fadediv	{ background-color: #FFFFFF; position: absolute; top: 0; left: 0; z-index: 22000; height: 100%; width: 100%; }


/* DEFAULTS - MARGINS SPACING */

div		{ margin: 0; padding: 0; border: 0; }

table, tr, td	{ border-collapse: collapse; border-spacing: 0; margin: 0; padding: 0; border: 0; }




/* DEFAULTS - ALIGNMENT */

.td-right 	{ text-align: right; }
.td-left 	{ text-align: left; }
.td-center	{ text-align: center; }
.td-top		{ vertical-align: top; }
.td-middle	{ vertical-align: middle; }
.td-bottom	{ vertical-align: bottom; }
.center-align	{ text-align: center; }
.center-div	{ margin-left: auto; margin-right: auto; }
.right-div	{ margin-left: auto; margin-right: 0; }
.left-div	{ margin-left: 0; margin-right: auto; }




/* DEFAULTS - MISC */

.fullwidth	{ width: 100%; }
.halfwidth	{ width: 50%; }
.nobreak	{ white-space: nowrap; }
.just 		{ text-align: justify; }
img 		{ border: 0; }
.blockimage	{ display: block; }
.formmargin	{ margin: 0px; }




/* NON-MENU LINK COLORS */


.nav-phone-header a:link {text-decoration:none; color:#000000; }
.nav-phone-header a:visited {text-decoration:none; color:#000000;}
.nav-phone-header a:hover { text-decoration:underline; color:#000000;  }


.nav-footer a:link {text-decoration:none; color:#ffffff; }
.nav-footer a:visited {text-decoration:none; color:#ffffff;}
.nav-footer a:hover { text-decoration:underline; color:#ffffff;  }

.nav-page a:link {text-decoration:none; color:#000000; }
.nav-page a:visited {text-decoration:none; color:#000000;}
.nav-page a:hover { text-decoration:underline; color:#000000;  }

.nav-page-right a:link {text-decoration:none; color:#003366; }
.nav-page-right a:visited {text-decoration:none; color:#003366;}
.nav-page-right a:hover { text-decoration:underline; color:#003366;  }


.responsive {max-width:100%; height:auto;}


  .mapsection {font-family: Tahoma;font-size: 12px;}
    .mapitem {font-family: Tahoma;font-size: 10px;}



/* THE NEXT LINE CONTROLS THE FONT SIZE ON ALL PAGES */

body, div, table {
		color: #000000;
		font-family: "Open Sans", arial, helvetica, sans-serif;
		font-size: 16px;
		font-weight: normal;
		line-height: 150%;
		}



.title1 		{ color: #000000; font: 26px "Droid Sans", arial, sans-serif; font-weight: normal; letter-spacing: 1px; line-height: normal; padding: 20px 0px 0px 0px; text-align: left;}
.header-text 		{ color: #000000; text-align: center;  font: 17px "Droid Sans", arial, sans-serif; font-weight: 700; font-variant: normal; line-height: normal; padding: 0px 0px 0px 0px; line-height: 140%;}
 .home-text 		{ color: #000000; font: 16px "Open Sans", arial, helvetica, sans-serif; font-weight: normal; letter-spacing: 1px; line-height: 25px; text-align: left; padding: 0px 10px 0px 10px}
 .page-text 		{ color: #000000; font-family: "Open Sans", arial, helvetica, sans-serif; font-size: 16px; font-weight: normal; letter-spacing: 1px; line-height: normal; text-align: left; padding: 0px 10px 0px 10px}

/* REMOVES MARGINS ON HEADING TAGS (FOR SEO) */

h1, h2, h3, h4	{ margin: 0px 0px 1px 0px; }

 .divclear	{ height: 1px; clear: both; font-size: 1px; line-height: 1px; padding: 0px; margin: 0px; }
  .divclear5	{ height: 5px; clear: both; font-size: 1px; line-height: 1px; padding: 0px; margin: 0px; }
 .divclear8	{ height: 8px; clear: both; font-size: 1px; line-height: 1px; padding: 0px; margin: 0px; }
   .divclear10	{ height: 10px; clear: both; font-size: 1px; line-height: 1px; padding: 0px; margin: 0px; }
      .divclear15	{ height: 15px; clear: both; font-size: 1px; line-height: 1px; padding: 0px; margin: 0px; }
  .divclear20	{ height: 20px; clear: both; font-size: 1px; line-height: 1px; padding: 0px; margin: 0px; }
 .divclear30	{ height: 30px; clear: both; font-size: 1px; line-height: 1px; padding: 0px; margin: 0px; }
  .divclear40	{ height: 40px; clear: both; font-size: 1px; line-height: 1px; padding: 0px; margin: 0px; }


    .mapsection {font-family: Tahoma;font-size: 12px;}
    .mapitem {font-family: Tahoma;font-size: 10px;}

/* PAGE & CONTENT HEIGHTS AND WIDTHS & PADDING */

/* NOTE: IF YOU CHANGE THE PAGE WIDTHS EDIT & TEST THE MEDIA QUERIES IN THE media-queries.css */

.home-page-height	{ min-height: 300px; }

.pageheight	{ min-height: 300px; }

#pagewrapper	{
		width: 100%;
		min-width: 319px;
		text-align: center;
		margin: 0 auto 0 auto;
		}

.pagebox	{
		padding: 0px 0px 0px 0px;
		margin: 0px auto 15px auto;
		}



.menu-bar-back	{  width: 100%;
			background-color: #003366;

			background-repeat: repeat-x;
			background-attachment: fixed;
			}




.header-outer-background	{background-color: #ffffff; min-height: 150px; background-image: none; background-repeat: repeat; background-attachment: fixed; 	}
.header-inner-background	{max-width: 1400px;}

 .color-back-link {background-color: #f2f2f2; color: #000000; padding: 5px 0px 5px 5px; font-weight: 600;}
 .page-title-back	{  width: 100%; background-color: #00264d;}
 .page-title	{ max-width: 1000px; background-color: #00264d; color: #ffffff; font: 13px "Open Sans", arial, helvetica, sans-serif;	padding: 30px 0px 30px 10px; text-align: left;}


#contentbox-outer
		{
		max-width: 1050px;
		min-width: 700px;
		margin: 0 auto;
		}


.maxwidth-1075	{max-width: 1075px; color: #000000;  font-family: "Open Sans", arial, helvetica, sans-serif; font-size: 16px;  font-weight: normal; line-height: 150%; padding: 0px 10px 0px 10px;}


/* Left SIDEBAR HOME*/
#left-content 	{float: left; width: 100%; max-width: 680px;	}
.content-pad 	{padding: 5px 10px 0px 0px; border: solid #cccccc; border-width: 0px 1px 0px 0px;}

 #right-content 	{float: left;  width: 100%; max-width: 310px; padding: 0px 0px 0px 0px;  border-left: #C5CBD4 0px solid;}
.right-pad 	  	{ padding: 10px 0px 0px 0px; }
.right-text 	{ color: #000000; font-family: "Open Sans", arial, helvetica, sans-serif; font-size: 15px; text-align: left;  font-weight: normal;	padding: 10px 0px 0px 10px;}

#left-content-pages 	{float: left; width: 100%; max-width: 680px;	}
.content-pad-pages 	{padding: 5px 10px 0px 13px; border: solid #cccccc; border-width: 0px 0px 0px 0px;}


/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col {
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}


/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.13%; }
.span_1_of_3 { width: 32.26%; }

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
}




.footerheight	{ min-height: 60px;}
.footerdiv	{color: #ffffff; font: 12px "Source Sans Pro", arial, sans-serif; text-align: center;  background-color: #003366; padding: 8px 0px 5px 0px;
		border: solid #EA781F; 	border-width: 5px 0px 0px 0px;   /* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */ }
/* divider line */
.footersplit	{font-size: 1px; line-height: 1px; height: 2px; padding: 0px;  margin: 5px auto 0px auto; max-width: 400px; border-bottom: #ffffff 1px solid; }



/* HIDE ITEMS FOR PRINTING */

@media print {
.printhide 	{ display:none; }
.pageheight 	{ min-height: 50px; }
}
@media screen{
.printonly 	{ display:none; }
}







